Application: gvSIG desktop - gvSIG bugs #2615
El metodo isSimple de Geometry no funciona
06/29/2014 06:24 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2231-testing

% Done: 0%

Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El metodo isSimple de Geometry no se corresponde con la definicion de "isSimple", devolbiendo true o false en casos que no es

cierto.

History

#1 - 06/29/2014 06:25 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

r41439

#2 - 06/29/2014 10:44 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2231-testing

#3 - 07/02/2014 04:40 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024
